# $Revision: 1.13 $, $Date: 2007/02/13 08:06:40 $
Summary:	Instrument tuner
Summary(pl.UTF-8):	Stroik do instrumentów
Name:		pitchtune
Version:	0.0.4
Release:	1
License:	GPL v2
Group:		X11/Applications/Sound
Vendor:		Haakon Andre Hjortland <hahjortland@tande.com>
Source0:	http://dl.sourceforge.net/pitchtune/%{name}-%{version}.tar.bz2
# Source0-md5:	7b2535c9a70a262838c2d149fbff31e7
URL:		http://pitchtune.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	alsa-lib-devel
BuildRequires:	gtk+2-devel >= 2.0.0
BuildRequires:	pkgconfig >= 1:0.9.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Pitchtune -- Precise Instrument Tweaking for Crispy Harmony - tuner.
A GPL'ed GTK+ oscilloscope-style musical instrument tuning program.
It can also be used to find the frequency of sounds.

%description -l pl.UTF-8
Pitchtune -- Precise Instrument Tweaking for Crispy Harmony - tuner.
ZGPL-izowany program w stylu oscyloskopu GTK+ do strojenia
instrumentów. Może być również używany do znajdowania częstotliwości
dźwięków.

%prep
%setup  -q

%build
rm -f missing
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

make install \
	DESTDIR=$RPM_BUILD_ROOT

# will install manually what is useful
rm -rf $RPM_BUILD_ROOT%{_docdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README TODO doc/*.htm
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pitchtune.spec,v $
Revision 1.13  2007/02/13 08:06:40  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:26  baggins
- converted to UTF-8

Revision 1.11  2005/09/22 11:38:49  saq
- up to 0.0.4

Revision 1.10  2004/10/28 09:58:32  paladine
- "GTK+" unification (hope thats all)

Revision 1.9  2003/05/28 13:01:17  malekith
- massive attack: source-md5

Revision 1.8  2003/05/25 06:25:31  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.7  2003/03/10 13:53:43  qboosh
- working Source URL

Revision 1.6  2003/01/18 22:54:56  juandon
- removed two lines with define

Revision 1.5  2002/12/28 01:38:10  qboosh
- use new Group: X11/Applications/Sound

Revision 1.4  2002/10/09 13:14:44  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.3  2002/05/21 23:14:28  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.2  2002/04/24 20:14:55  kloczek
- cosmetics.

Revision 1.1  2002/04/02 16:17:32  gotar
- initial release, STBR.
